## rust-sqlx 0.7.3

=== debian/changelog ===
rust-sqlx (0.7.3-3) unstable; urgency=medium

  * Team upload.
  * Package sqlx 0.7.3 from crates.io using debcargo 2.6.1
  * Really disable tests that fail with premission denied errors.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 08 Feb 2024 14:03:41 +0000

rust-sqlx (0.7.3-2) unstable; urgency=medium

  * Team upload.
  * Package sqlx 0.7.3 from crates.io using debcargo 2.6.1
  * Disable tests that fail with premission denied errors.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 06 Feb 2024 17:33:54 +0000

rust-sqlx (0.7.3-1) unstable; urgency=medium

  * Team upload.
  * Package sqlx 0.7.3 from crates.io using debcargo 2.6.1
  * Fix autopkgtest
    + Relax dev-dependency on libsqlite3-sys.
    + Fix apparent typo in patch replacing tempdir with tempfile.
    + Disable test that fails to build with a file not found error in a macro.
    + Disable tests that require the sqlx-test crate which is not in Debian or
      even on crates.io.
    + Disable tests that require a database server.
    + Fix test feature requirements.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 06 Feb 2024 02:48:00 +0000

rust-sqlx (0.7.1-1) unstable; urgency=medium

  * Package sqlx 0.7.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 20 Sep 2023 16:25:16 +0100
