=== debian/control ===
Source: rust-sqlx
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-sqlx-core-0.7.3+any-dev <!nocheck>,
 librust-sqlx-core-0.7.3+default-dev <!nocheck>,
 librust-sqlx-core-0.7.3+migrate-dev <!nocheck>,
 librust-sqlx-core-0.7.3+offline-dev <!nocheck>,
 librust-sqlx-macros-0.7.3+default-dev <!nocheck>,
 librust-sqlx-macros-0.7.3+json-dev <!nocheck>,
 librust-sqlx-macros-0.7.3+migrate-dev <!nocheck>,
 librust-sqlx-mysql-0.7.3+any-dev <!nocheck>,
 librust-sqlx-mysql-0.7.3+json-dev <!nocheck>,
 librust-sqlx-mysql-0.7.3+migrate-dev <!nocheck>,
 librust-sqlx-postgres-0.7.3+any-dev <!nocheck>,
 librust-sqlx-postgres-0.7.3+json-dev <!nocheck>,
 librust-sqlx-postgres-0.7.3+migrate-dev <!nocheck>,
 librust-sqlx-sqlite-0.7.3+any-dev <!nocheck>,
 librust-sqlx-sqlite-0.7.3+json-dev <!nocheck>,
 librust-sqlx-sqlite-0.7.3+migrate-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sqlx]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sqlx
X-Cargo-Crate: sqlx
Rules-Requires-Root: no

Package: librust-sqlx-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sqlx-core-0.7.3+-rt-async-std-dev,
 librust-sqlx-core-0.7.3+-rt-tokio-dev,
 librust-sqlx-core-0.7.3+-tls-native-tls-dev,
 librust-sqlx-core-0.7.3+-tls-rustls-dev,
 librust-sqlx-core-0.7.3+any-dev,
 librust-sqlx-core-0.7.3+bigdecimal-dev,
 librust-sqlx-core-0.7.3+bit-vec-dev,
 librust-sqlx-core-0.7.3+default-dev,
 librust-sqlx-core-0.7.3+ipnetwork-dev,
 librust-sqlx-core-0.7.3+mac-address-dev,
 librust-sqlx-core-0.7.3+migrate-dev,
 librust-sqlx-core-0.7.3+offline-dev,
 librust-sqlx-core-0.7.3+rust-decimal-dev,
 librust-sqlx-core-0.7.3+time-dev,
 librust-sqlx-core-0.7.3+uuid-dev,
 librust-sqlx-macros-0.7.3+-rt-async-std-dev,
 librust-sqlx-macros-0.7.3+-rt-tokio-dev,
 librust-sqlx-macros-0.7.3+-tls-native-tls-dev,
 librust-sqlx-macros-0.7.3+-tls-rustls-dev,
 librust-sqlx-macros-0.7.3+bigdecimal-dev,
 librust-sqlx-macros-0.7.3+bit-vec-dev,
 librust-sqlx-macros-0.7.3+default-dev,
 librust-sqlx-macros-0.7.3+ipnetwork-dev,
 librust-sqlx-macros-0.7.3+json-dev,
 librust-sqlx-macros-0.7.3+mac-address-dev,
 librust-sqlx-macros-0.7.3+migrate-dev,
 librust-sqlx-macros-0.7.3+mysql-dev,
 librust-sqlx-macros-0.7.3+postgres-dev,
 librust-sqlx-macros-0.7.3+rust-decimal-dev,
 librust-sqlx-macros-0.7.3+sqlite-dev,
 librust-sqlx-macros-0.7.3+time-dev,
 librust-sqlx-macros-0.7.3+uuid-dev,
 librust-sqlx-mysql-0.7.3+any-dev,
 librust-sqlx-mysql-0.7.3+bigdecimal-dev,
 librust-sqlx-mysql-0.7.3+default-dev,
 librust-sqlx-mysql-0.7.3+json-dev,
 librust-sqlx-mysql-0.7.3+migrate-dev,
 librust-sqlx-mysql-0.7.3+rust-decimal-dev,
 librust-sqlx-mysql-0.7.3+time-dev,
 librust-sqlx-mysql-0.7.3+uuid-dev,
 librust-sqlx-postgres-0.7.3+any-dev,
 librust-sqlx-postgres-0.7.3+bigdecimal-dev,
 librust-sqlx-postgres-0.7.3+bit-vec-dev,
 librust-sqlx-postgres-0.7.3+default-dev,
 librust-sqlx-postgres-0.7.3+ipnetwork-dev,
 librust-sqlx-postgres-0.7.3+json-dev,
 librust-sqlx-postgres-0.7.3+mac-address-dev,
 librust-sqlx-postgres-0.7.3+migrate-dev,
 librust-sqlx-postgres-0.7.3+rust-decimal-dev,
 librust-sqlx-postgres-0.7.3+time-dev,
 librust-sqlx-postgres-0.7.3+uuid-dev,
 librust-sqlx-sqlite-0.7.3+any-dev,
 librust-sqlx-sqlite-0.7.3+default-dev,
 librust-sqlx-sqlite-0.7.3+json-dev,
 librust-sqlx-sqlite-0.7.3+migrate-dev,
 librust-sqlx-sqlite-0.7.3+regexp-dev,
 librust-sqlx-sqlite-0.7.3+time-dev,
 librust-sqlx-sqlite-0.7.3+uuid-dev
Provides:
 librust-sqlx+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx+-unstable-all-types-dev (= ${binary:Version}),
 librust-sqlx+all-databases-dev (= ${binary:Version}),
 librust-sqlx+any-dev (= ${binary:Version}),
 librust-sqlx+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx+bit-vec-dev (= ${binary:Version}),
 librust-sqlx+default-dev (= ${binary:Version}),
 librust-sqlx+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx+json-dev (= ${binary:Version}),
 librust-sqlx+mac-address-dev (= ${binary:Version}),
 librust-sqlx+macros-dev (= ${binary:Version}),
 librust-sqlx+migrate-dev (= ${binary:Version}),
 librust-sqlx+mysql-dev (= ${binary:Version}),
 librust-sqlx+postgres-dev (= ${binary:Version}),
 librust-sqlx+regexp-dev (= ${binary:Version}),
 librust-sqlx+runtime-async-std-dev (= ${binary:Version}),
 librust-sqlx+runtime-async-std-native-tls-dev (= ${binary:Version}),
 librust-sqlx+runtime-async-std-rustls-dev (= ${binary:Version}),
 librust-sqlx+runtime-tokio-dev (= ${binary:Version}),
 librust-sqlx+runtime-tokio-native-tls-dev (= ${binary:Version}),
 librust-sqlx+runtime-tokio-rustls-dev (= ${binary:Version}),
 librust-sqlx+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx+sqlite-dev (= ${binary:Version}),
 librust-sqlx+sqlx-macros-dev (= ${binary:Version}),
 librust-sqlx+sqlx-mysql-dev (= ${binary:Version}),
 librust-sqlx+sqlx-postgres-dev (= ${binary:Version}),
 librust-sqlx+sqlx-sqlite-dev (= ${binary:Version}),
 librust-sqlx+time-dev (= ${binary:Version}),
 librust-sqlx+tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx+tls-none-dev (= ${binary:Version}),
 librust-sqlx+tls-rustls-dev (= ${binary:Version}),
 librust-sqlx+uuid-dev (= ${binary:Version}),
 librust-sqlx-0-dev (= ${binary:Version}),
 librust-sqlx-0+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx-0+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx-0+-unstable-all-types-dev (= ${binary:Version}),
 librust-sqlx-0+all-databases-dev (= ${binary:Version}),
 librust-sqlx-0+any-dev (= ${binary:Version}),
 librust-sqlx-0+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-0+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-0+default-dev (= ${binary:Version}),
 librust-sqlx-0+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-0+json-dev (= ${binary:Version}),
 librust-sqlx-0+mac-address-dev (= ${binary:Version}),
 librust-sqlx-0+macros-dev (= ${binary:Version}),
 librust-sqlx-0+migrate-dev (= ${binary:Version}),
 librust-sqlx-0+mysql-dev (= ${binary:Version}),
 librust-sqlx-0+postgres-dev (= ${binary:Version}),
 librust-sqlx-0+regexp-dev (= ${binary:Version}),
 librust-sqlx-0+runtime-async-std-dev (= ${binary:Version}),
 librust-sqlx-0+runtime-async-std-native-tls-dev (= ${binary:Version}),
 librust-sqlx-0+runtime-async-std-rustls-dev (= ${binary:Version}),
 librust-sqlx-0+runtime-tokio-dev (= ${binary:Version}),
 librust-sqlx-0+runtime-tokio-native-tls-dev (= ${binary:Version}),
 librust-sqlx-0+runtime-tokio-rustls-dev (= ${binary:Version}),
 librust-sqlx-0+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-0+sqlite-dev (= ${binary:Version}),
 librust-sqlx-0+sqlx-macros-dev (= ${binary:Version}),
 librust-sqlx-0+sqlx-mysql-dev (= ${binary:Version}),
 librust-sqlx-0+sqlx-postgres-dev (= ${binary:Version}),
 librust-sqlx-0+sqlx-sqlite-dev (= ${binary:Version}),
 librust-sqlx-0+time-dev (= ${binary:Version}),
 librust-sqlx-0+tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx-0+tls-none-dev (= ${binary:Version}),
 librust-sqlx-0+tls-rustls-dev (= ${binary:Version}),
 librust-sqlx-0+uuid-dev (= ${binary:Version}),
 librust-sqlx-0.7-dev (= ${binary:Version}),
 librust-sqlx-0.7+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx-0.7+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx-0.7+-unstable-all-types-dev (= ${binary:Version}),
 librust-sqlx-0.7+all-databases-dev (= ${binary:Version}),
 librust-sqlx-0.7+any-dev (= ${binary:Version}),
 librust-sqlx-0.7+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-0.7+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-0.7+default-dev (= ${binary:Version}),
 librust-sqlx-0.7+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-0.7+json-dev (= ${binary:Version}),
 librust-sqlx-0.7+mac-address-dev (= ${binary:Version}),
 librust-sqlx-0.7+macros-dev (= ${binary:Version}),
 librust-sqlx-0.7+migrate-dev (= ${binary:Version}),
 librust-sqlx-0.7+mysql-dev (= ${binary:Version}),
 librust-sqlx-0.7+postgres-dev (= ${binary:Version}),
 librust-sqlx-0.7+regexp-dev (= ${binary:Version}),
 librust-sqlx-0.7+runtime-async-std-dev (= ${binary:Version}),
 librust-sqlx-0.7+runtime-async-std-native-tls-dev (= ${binary:Version}),
 librust-sqlx-0.7+runtime-async-std-rustls-dev (= ${binary:Version}),
 librust-sqlx-0.7+runtime-tokio-dev (= ${binary:Version}),
 librust-sqlx-0.7+runtime-tokio-native-tls-dev (= ${binary:Version}),
 librust-sqlx-0.7+runtime-tokio-rustls-dev (= ${binary:Version}),
 librust-sqlx-0.7+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-0.7+sqlite-dev (= ${binary:Version}),
 librust-sqlx-0.7+sqlx-macros-dev (= ${binary:Version}),
 librust-sqlx-0.7+sqlx-mysql-dev (= ${binary:Version}),
 librust-sqlx-0.7+sqlx-postgres-dev (= ${binary:Version}),
 librust-sqlx-0.7+sqlx-sqlite-dev (= ${binary:Version}),
 librust-sqlx-0.7+time-dev (= ${binary:Version}),
 librust-sqlx-0.7+tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx-0.7+tls-none-dev (= ${binary:Version}),
 librust-sqlx-0.7+tls-rustls-dev (= ${binary:Version}),
 librust-sqlx-0.7+uuid-dev (= ${binary:Version}),
 librust-sqlx-0.7.3-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+-unstable-all-types-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+all-databases-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+any-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+default-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+json-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+mac-address-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+macros-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+migrate-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+mysql-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+postgres-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+regexp-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+runtime-async-std-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+runtime-async-std-native-tls-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+runtime-async-std-rustls-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+runtime-tokio-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+runtime-tokio-native-tls-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+runtime-tokio-rustls-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+sqlite-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+sqlx-macros-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+sqlx-mysql-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+sqlx-postgres-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+sqlx-sqlite-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+time-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+tls-none-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+tls-rustls-dev (= ${binary:Version}),
 librust-sqlx-0.7.3+uuid-dev (= ${binary:Version})
Description: 🧰 The Rust SQL Toolkit - Rust source code
 An async, pure Rust SQL crate featuring compile-time checked queries without a
 DSL. Supports PostgreSQL, MySQL, and SQLite.
 .
 Source code for Debianized Rust crate "sqlx"
