## rust-sqlx 0.8.2

=== debian/changelog ===
rust-sqlx (0.8.2-2) unstable; urgency=medium

  * Team upload.
  * Package sqlx 0.8.2 from crates.io using debcargo 2.7.0
  * Skip sqlite rustsec_2024_0363 test on 32-bit architectures. The explolit
    needs more address space than is available on a 32-bit architecture.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 26 Sep 2024 17:08:18 +0000

rust-sqlx (0.8.2-1) unstable; urgency=medium

  * Package sqlx 0.8.2 from crates.io using debcargo 2.7.0
   + Fixes Binary Protocol Misinterpretation caused by Truncating or
     Overflowing Casts. See
     https://rustsec.org/advisories/RUSTSEC-2024-0363.html
     Closes: #1079517
  * Stop shipping static debian/tests/control, relying on the one generated by
    debcargo instead.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 Sep 2024 17:38:21 +0100

rust-sqlx (0.7.3-4) unstable; urgency=medium

  * Team upload.
  * Package sqlx 0.7.3 from crates.io using debcargo 2.6.1
  * Disable mysql support for now Due to bug #1057096, see discussion at
    https://lists.debian.org/debian-rust/2024/08/msg00017.html
  * Skip most tests on riscv64 because the test runners are very slow.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 20 Aug 2024 02:08:56 +0000
