=== debian/control ===
Source: rust-sqlx
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-sqlx-core-0.8.2+any-dev <!nocheck>,
 librust-sqlx-core-0.8.2+default-dev <!nocheck>,
 librust-sqlx-core-0.8.2+migrate-dev <!nocheck>,
 librust-sqlx-core-0.8.2+offline-dev <!nocheck>,
 librust-sqlx-macros-0.8.2+derive-dev <!nocheck>,
 librust-sqlx-macros-0.8.2+json-dev <!nocheck>,
 librust-sqlx-macros-0.8.2+macros-dev <!nocheck>,
 librust-sqlx-macros-0.8.2+migrate-dev <!nocheck>,
 librust-sqlx-postgres-0.8.2+any-dev <!nocheck>,
 librust-sqlx-postgres-0.8.2+json-dev <!nocheck>,
 librust-sqlx-postgres-0.8.2+migrate-dev <!nocheck>,
 librust-sqlx-sqlite-0.8.2+any-dev <!nocheck>,
 librust-sqlx-sqlite-0.8.2+json-dev <!nocheck>,
 librust-sqlx-sqlite-0.8.2+migrate-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sqlx]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sqlx
X-Cargo-Crate: sqlx
Rules-Requires-Root: no

Package: librust-sqlx-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sqlx-core-0.8.2+-rt-async-std-dev,
 librust-sqlx-core-0.8.2+-rt-tokio-dev,
 librust-sqlx-core-0.8.2+-tls-native-tls-dev,
 librust-sqlx-core-0.8.2+any-dev,
 librust-sqlx-core-0.8.2+bigdecimal-dev,
 librust-sqlx-core-0.8.2+bit-vec-dev,
 librust-sqlx-core-0.8.2+chrono-dev,
 librust-sqlx-core-0.8.2+default-dev,
 librust-sqlx-core-0.8.2+ipnetwork-dev,
 librust-sqlx-core-0.8.2+mac-address-dev,
 librust-sqlx-core-0.8.2+migrate-dev,
 librust-sqlx-core-0.8.2+offline-dev,
 librust-sqlx-core-0.8.2+rust-decimal-dev,
 librust-sqlx-core-0.8.2+time-dev,
 librust-sqlx-core-0.8.2+uuid-dev,
 librust-sqlx-macros-0.8.2+-rt-async-std-dev,
 librust-sqlx-macros-0.8.2+-rt-tokio-dev,
 librust-sqlx-macros-0.8.2+-tls-native-tls-dev,
 librust-sqlx-macros-0.8.2+bigdecimal-dev,
 librust-sqlx-macros-0.8.2+bit-vec-dev,
 librust-sqlx-macros-0.8.2+chrono-dev,
 librust-sqlx-macros-0.8.2+default-dev,
 librust-sqlx-macros-0.8.2+derive-dev,
 librust-sqlx-macros-0.8.2+ipnetwork-dev,
 librust-sqlx-macros-0.8.2+json-dev,
 librust-sqlx-macros-0.8.2+mac-address-dev,
 librust-sqlx-macros-0.8.2+macros-dev,
 librust-sqlx-macros-0.8.2+migrate-dev,
 librust-sqlx-macros-0.8.2+postgres-dev,
 librust-sqlx-macros-0.8.2+rust-decimal-dev,
 librust-sqlx-macros-0.8.2+sqlite-dev,
 librust-sqlx-macros-0.8.2+time-dev,
 librust-sqlx-macros-0.8.2+uuid-dev,
 librust-sqlx-postgres-0.8.2+any-dev,
 librust-sqlx-postgres-0.8.2+bigdecimal-dev,
 librust-sqlx-postgres-0.8.2+bit-vec-dev,
 librust-sqlx-postgres-0.8.2+chrono-dev,
 librust-sqlx-postgres-0.8.2+default-dev,
 librust-sqlx-postgres-0.8.2+ipnetwork-dev,
 librust-sqlx-postgres-0.8.2+json-dev,
 librust-sqlx-postgres-0.8.2+mac-address-dev,
 librust-sqlx-postgres-0.8.2+migrate-dev,
 librust-sqlx-postgres-0.8.2+rust-decimal-dev,
 librust-sqlx-postgres-0.8.2+time-dev,
 librust-sqlx-postgres-0.8.2+uuid-dev,
 librust-sqlx-sqlite-0.8.2+any-dev,
 librust-sqlx-sqlite-0.8.2+chrono-dev,
 librust-sqlx-sqlite-0.8.2+default-dev,
 librust-sqlx-sqlite-0.8.2+json-dev,
 librust-sqlx-sqlite-0.8.2+migrate-dev,
 librust-sqlx-sqlite-0.8.2+regexp-dev,
 librust-sqlx-sqlite-0.8.2+time-dev,
 librust-sqlx-sqlite-0.8.2+uuid-dev
Provides:
 librust-sqlx+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx+-unstable-all-types-dev (= ${binary:Version}),
 librust-sqlx+any-dev (= ${binary:Version}),
 librust-sqlx+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx+bit-vec-dev (= ${binary:Version}),
 librust-sqlx+chrono-dev (= ${binary:Version}),
 librust-sqlx+default-dev (= ${binary:Version}),
 librust-sqlx+derive-dev (= ${binary:Version}),
 librust-sqlx+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx+json-dev (= ${binary:Version}),
 librust-sqlx+mac-address-dev (= ${binary:Version}),
 librust-sqlx+macros-dev (= ${binary:Version}),
 librust-sqlx+migrate-dev (= ${binary:Version}),
 librust-sqlx+postgres-dev (= ${binary:Version}),
 librust-sqlx+regexp-dev (= ${binary:Version}),
 librust-sqlx+runtime-async-std-dev (= ${binary:Version}),
 librust-sqlx+runtime-async-std-native-tls-dev (= ${binary:Version}),
 librust-sqlx+runtime-tokio-dev (= ${binary:Version}),
 librust-sqlx+runtime-tokio-native-tls-dev (= ${binary:Version}),
 librust-sqlx+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx+sqlite-dev (= ${binary:Version}),
 librust-sqlx+sqlx-macros-dev (= ${binary:Version}),
 librust-sqlx+sqlx-postgres-dev (= ${binary:Version}),
 librust-sqlx+sqlx-sqlite-dev (= ${binary:Version}),
 librust-sqlx+time-dev (= ${binary:Version}),
 librust-sqlx+tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx+tls-none-dev (= ${binary:Version}),
 librust-sqlx+uuid-dev (= ${binary:Version}),
 librust-sqlx-0-dev (= ${binary:Version}),
 librust-sqlx-0+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx-0+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx-0+-unstable-all-types-dev (= ${binary:Version}),
 librust-sqlx-0+any-dev (= ${binary:Version}),
 librust-sqlx-0+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-0+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-0+chrono-dev (= ${binary:Version}),
 librust-sqlx-0+default-dev (= ${binary:Version}),
 librust-sqlx-0+derive-dev (= ${binary:Version}),
 librust-sqlx-0+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-0+json-dev (= ${binary:Version}),
 librust-sqlx-0+mac-address-dev (= ${binary:Version}),
 librust-sqlx-0+macros-dev (= ${binary:Version}),
 librust-sqlx-0+migrate-dev (= ${binary:Version}),
 librust-sqlx-0+postgres-dev (= ${binary:Version}),
 librust-sqlx-0+regexp-dev (= ${binary:Version}),
 librust-sqlx-0+runtime-async-std-dev (= ${binary:Version}),
 librust-sqlx-0+runtime-async-std-native-tls-dev (= ${binary:Version}),
 librust-sqlx-0+runtime-tokio-dev (= ${binary:Version}),
 librust-sqlx-0+runtime-tokio-native-tls-dev (= ${binary:Version}),
 librust-sqlx-0+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-0+sqlite-dev (= ${binary:Version}),
 librust-sqlx-0+sqlx-macros-dev (= ${binary:Version}),
 librust-sqlx-0+sqlx-postgres-dev (= ${binary:Version}),
 librust-sqlx-0+sqlx-sqlite-dev (= ${binary:Version}),
 librust-sqlx-0+time-dev (= ${binary:Version}),
 librust-sqlx-0+tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx-0+tls-none-dev (= ${binary:Version}),
 librust-sqlx-0+uuid-dev (= ${binary:Version}),
 librust-sqlx-0.8-dev (= ${binary:Version}),
 librust-sqlx-0.8+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx-0.8+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx-0.8+-unstable-all-types-dev (= ${binary:Version}),
 librust-sqlx-0.8+any-dev (= ${binary:Version}),
 librust-sqlx-0.8+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-0.8+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-0.8+chrono-dev (= ${binary:Version}),
 librust-sqlx-0.8+default-dev (= ${binary:Version}),
 librust-sqlx-0.8+derive-dev (= ${binary:Version}),
 librust-sqlx-0.8+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-0.8+json-dev (= ${binary:Version}),
 librust-sqlx-0.8+mac-address-dev (= ${binary:Version}),
 librust-sqlx-0.8+macros-dev (= ${binary:Version}),
 librust-sqlx-0.8+migrate-dev (= ${binary:Version}),
 librust-sqlx-0.8+postgres-dev (= ${binary:Version}),
 librust-sqlx-0.8+regexp-dev (= ${binary:Version}),
 librust-sqlx-0.8+runtime-async-std-dev (= ${binary:Version}),
 librust-sqlx-0.8+runtime-async-std-native-tls-dev (= ${binary:Version}),
 librust-sqlx-0.8+runtime-tokio-dev (= ${binary:Version}),
 librust-sqlx-0.8+runtime-tokio-native-tls-dev (= ${binary:Version}),
 librust-sqlx-0.8+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-0.8+sqlite-dev (= ${binary:Version}),
 librust-sqlx-0.8+sqlx-macros-dev (= ${binary:Version}),
 librust-sqlx-0.8+sqlx-postgres-dev (= ${binary:Version}),
 librust-sqlx-0.8+sqlx-sqlite-dev (= ${binary:Version}),
 librust-sqlx-0.8+time-dev (= ${binary:Version}),
 librust-sqlx-0.8+tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx-0.8+tls-none-dev (= ${binary:Version}),
 librust-sqlx-0.8+uuid-dev (= ${binary:Version}),
 librust-sqlx-0.8.2-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+-unstable-all-types-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+any-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+chrono-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+default-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+derive-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+json-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+mac-address-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+macros-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+migrate-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+postgres-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+regexp-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+runtime-async-std-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+runtime-async-std-native-tls-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+runtime-tokio-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+runtime-tokio-native-tls-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+sqlite-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+sqlx-macros-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+sqlx-postgres-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+sqlx-sqlite-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+time-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+tls-none-dev (= ${binary:Version}),
 librust-sqlx-0.8.2+uuid-dev (= ${binary:Version})
Description: 🧰 The Rust SQL Toolkit - Rust source code
 An async, pure Rust SQL crate featuring compile-time checked queries without a
 DSL. Supports PostgreSQL, MySQL, and SQLite.
 .
 Source code for Debianized Rust crate "sqlx"
