=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx 0.8.2 --all-targets --all-features
Features: test-name=rust-sqlx:@
Depends: dh-cargo (>= 31), rustc:native, librust-anyhow-1+default-dev (>= 1.0.52-~~), librust-async-std-1+attributes-dev (>= 1.12.0-~~), librust-async-std-1+default-dev (>= 1.12.0-~~), librust-criterion-0.5+async-tokio-dev (>= 0.5.1-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-dotenvy-0.15+default-dev, librust-env-logger+default-dev (>= 0.10-~~), librust-futures-0.3+default-dev (>= 0.3.19-~~), librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-libsqlite3-sys+default-dev (>= 0.26-~~), librust-libsqlite3-sys+sqlcipher-dev (>= 0.26-~~), librust-paste-1+default-dev (>= 1.0.6-~~), librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-rand-xoshiro-0.6+default-dev, librust-serde-1+default-dev (>= 1.0.132-~~), librust-serde-1+derive-dev (>= 1.0.132-~~), librust-serde-json-1+default-dev (>= 1.0.73-~~), librust-tempfile-3+default-dev (>= 3.10.1-~~), librust-time-0.3+default-dev (>= 0.3.2-~~), librust-tokio-1+default-dev (>= 1.15.0-~~), librust-tokio-1+full-dev (>= 1.15.0-~~), librust-trybuild-1+default-dev (>= 1.0.53-~~), librust-url-2+default-dev (>= 2.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx 0.8.2 --all-targets --no-default-features --features _rt-async-std
Features: test-name=librust-sqlx-dev:_rt-async-std
Depends: dh-cargo (>= 31), rustc:native, librust-anyhow-1+default-dev (>= 1.0.52-~~), librust-async-std-1+attributes-dev (>= 1.12.0-~~), librust-async-std-1+default-dev (>= 1.12.0-~~), librust-criterion-0.5+async-tokio-dev (>= 0.5.1-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-dotenvy-0.15+default-dev, librust-env-logger+default-dev (>= 0.10-~~), librust-futures-0.3+default-dev (>= 0.3.19-~~), librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-libsqlite3-sys+default-dev (>= 0.26-~~), librust-libsqlite3-sys+sqlcipher-dev (>= 0.26-~~), librust-paste-1+default-dev (>= 1.0.6-~~), librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-rand-xoshiro-0.6+default-dev, librust-serde-1+default-dev (>= 1.0.132-~~), librust-serde-1+derive-dev (>= 1.0.132-~~), librust-serde-json-1+default-dev (>= 1.0.73-~~), librust-tempfile-3+default-dev (>= 3.10.1-~~), librust-time-0.3+default-dev (>= 0.3.2-~~), librust-tokio-1+default-dev (>= 1.15.0-~~), librust-tokio-1+full-dev (>= 1.15.0-~~), librust-trybuild-1+default-dev (>= 1.0.53-~~), librust-url-2+default-dev (>= 2.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx 0.8.2 --all-targets --no-default-features --features _rt-tokio
Features: test-name=librust-sqlx-dev:_rt-tokio
