## rust-sqlx 0.8.3

=== debian/changelog ===
rust-sqlx (0.8.3-2) unstable; urgency=medium

  * Team upload.
  * Package sqlx 0.8.3 from crates.io using debcargo 2.7.8
  * Re-enable rustls support using ring backend and native roots.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 10 Apr 2025 19:45:24 +0000

rust-sqlx (0.8.3-1) unstable; urgency=medium

  * Team upload.
  * Package sqlx 0.8.3 from crates.io using debcargo 2.7.6
  * Re-enable mysql
  * Disable "bundled" feature in sqlx-sqlite dependency.
  * Re-arrange patches for easier testing.
  * Fix tests.
  * Mark tests as broken for the _sqlite feature.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 31 Jan 2025 04:03:52 +0000
