=== debian/control ===
Source: rust-sqlx
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-sqlx-core-0.8+any-dev (<< 0.8.4-~~) <!nocheck>,
 librust-sqlx-core-0.8+any-dev (>= 0.8.3-~~) <!nocheck>,
 librust-sqlx-core-0.8+default-dev (<< 0.8.4-~~) <!nocheck>,
 librust-sqlx-core-0.8+default-dev (>= 0.8.3-~~) <!nocheck>,
 librust-sqlx-core-0.8+migrate-dev (<< 0.8.4-~~) <!nocheck>,
 librust-sqlx-core-0.8+migrate-dev (>= 0.8.3-~~) <!nocheck>,
 librust-sqlx-core-0.8+offline-dev (<< 0.8.4-~~) <!nocheck>,
 librust-sqlx-core-0.8+offline-dev (>= 0.8.3-~~) <!nocheck>,
 librust-sqlx-macros-0.8+derive-dev (<< 0.8.4-~~) <!nocheck>,
 librust-sqlx-macros-0.8+derive-dev (>= 0.8.3-~~) <!nocheck>,
 librust-sqlx-macros-0.8+json-dev (<< 0.8.4-~~) <!nocheck>,
 librust-sqlx-macros-0.8+json-dev (>= 0.8.3-~~) <!nocheck>,
 librust-sqlx-macros-0.8+macros-dev (<< 0.8.4-~~) <!nocheck>,
 librust-sqlx-macros-0.8+macros-dev (>= 0.8.3-~~) <!nocheck>,
 librust-sqlx-macros-0.8+migrate-dev (<< 0.8.4-~~) <!nocheck>,
 librust-sqlx-macros-0.8+migrate-dev (>= 0.8.3-~~) <!nocheck>,
 librust-sqlx-mysql-0.8+any-dev (<< 0.8.4-~~) <!nocheck>,
 librust-sqlx-mysql-0.8+any-dev (>= 0.8.3-~~) <!nocheck>,
 librust-sqlx-mysql-0.8+json-dev (<< 0.8.4-~~) <!nocheck>,
 librust-sqlx-mysql-0.8+json-dev (>= 0.8.3-~~) <!nocheck>,
 librust-sqlx-mysql-0.8+migrate-dev (<< 0.8.4-~~) <!nocheck>,
 librust-sqlx-mysql-0.8+migrate-dev (>= 0.8.3-~~) <!nocheck>,
 librust-sqlx-postgres-0.8+any-dev (<< 0.8.4-~~) <!nocheck>,
 librust-sqlx-postgres-0.8+any-dev (>= 0.8.3-~~) <!nocheck>,
 librust-sqlx-postgres-0.8+json-dev (<< 0.8.4-~~) <!nocheck>,
 librust-sqlx-postgres-0.8+json-dev (>= 0.8.3-~~) <!nocheck>,
 librust-sqlx-postgres-0.8+migrate-dev (<< 0.8.4-~~) <!nocheck>,
 librust-sqlx-postgres-0.8+migrate-dev (>= 0.8.3-~~) <!nocheck>,
 librust-sqlx-sqlite-0.8+any-dev (<< 0.8.4-~~) <!nocheck>,
 librust-sqlx-sqlite-0.8+any-dev (>= 0.8.3-~~) <!nocheck>,
 librust-sqlx-sqlite-0.8+json-dev (<< 0.8.4-~~) <!nocheck>,
 librust-sqlx-sqlite-0.8+json-dev (>= 0.8.3-~~) <!nocheck>,
 librust-sqlx-sqlite-0.8+migrate-dev (<< 0.8.4-~~) <!nocheck>,
 librust-sqlx-sqlite-0.8+migrate-dev (>= 0.8.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sqlx]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sqlx
Homepage: https://github.com/launchbadge/sqlx
X-Cargo-Crate: sqlx
Rules-Requires-Root: no

Package: librust-sqlx-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sqlx-core-0.8+-rt-async-std-dev (<< 0.8.4-~~),
 librust-sqlx-core-0.8+-rt-async-std-dev (>= 0.8.3-~~),
 librust-sqlx-core-0.8+-rt-tokio-dev (<< 0.8.4-~~),
 librust-sqlx-core-0.8+-rt-tokio-dev (>= 0.8.3-~~),
 librust-sqlx-core-0.8+-tls-native-tls-dev (<< 0.8.4-~~),
 librust-sqlx-core-0.8+-tls-native-tls-dev (>= 0.8.3-~~),
 librust-sqlx-core-0.8+-tls-rustls-ring-native-roots-dev (<< 0.8.4-~~),
 librust-sqlx-core-0.8+-tls-rustls-ring-native-roots-dev (>= 0.8.3-~~),
 librust-sqlx-core-0.8+any-dev (<< 0.8.4-~~),
 librust-sqlx-core-0.8+any-dev (>= 0.8.3-~~),
 librust-sqlx-core-0.8+bigdecimal-dev (<< 0.8.4-~~),
 librust-sqlx-core-0.8+bigdecimal-dev (>= 0.8.3-~~),
 librust-sqlx-core-0.8+bit-vec-dev (<< 0.8.4-~~),
 librust-sqlx-core-0.8+bit-vec-dev (>= 0.8.3-~~),
 librust-sqlx-core-0.8+chrono-dev (<< 0.8.4-~~),
 librust-sqlx-core-0.8+chrono-dev (>= 0.8.3-~~),
 librust-sqlx-core-0.8+default-dev (<< 0.8.4-~~),
 librust-sqlx-core-0.8+default-dev (>= 0.8.3-~~),
 librust-sqlx-core-0.8+ipnetwork-dev (<< 0.8.4-~~),
 librust-sqlx-core-0.8+ipnetwork-dev (>= 0.8.3-~~),
 librust-sqlx-core-0.8+mac-address-dev (<< 0.8.4-~~),
 librust-sqlx-core-0.8+mac-address-dev (>= 0.8.3-~~),
 librust-sqlx-core-0.8+migrate-dev (<< 0.8.4-~~),
 librust-sqlx-core-0.8+migrate-dev (>= 0.8.3-~~),
 librust-sqlx-core-0.8+offline-dev (<< 0.8.4-~~),
 librust-sqlx-core-0.8+offline-dev (>= 0.8.3-~~),
 librust-sqlx-core-0.8+rust-decimal-dev (<< 0.8.4-~~),
 librust-sqlx-core-0.8+rust-decimal-dev (>= 0.8.3-~~),
 librust-sqlx-core-0.8+time-dev (<< 0.8.4-~~),
 librust-sqlx-core-0.8+time-dev (>= 0.8.3-~~),
 librust-sqlx-core-0.8+uuid-dev (<< 0.8.4-~~),
 librust-sqlx-core-0.8+uuid-dev (>= 0.8.3-~~),
 librust-sqlx-macros-0.8+-rt-async-std-dev (<< 0.8.4-~~),
 librust-sqlx-macros-0.8+-rt-async-std-dev (>= 0.8.3-~~),
 librust-sqlx-macros-0.8+-rt-tokio-dev (<< 0.8.4-~~),
 librust-sqlx-macros-0.8+-rt-tokio-dev (>= 0.8.3-~~),
 librust-sqlx-macros-0.8+-tls-native-tls-dev (<< 0.8.4-~~),
 librust-sqlx-macros-0.8+-tls-native-tls-dev (>= 0.8.3-~~),
 librust-sqlx-macros-0.8+-tls-rustls-ring-native-roots-dev (<< 0.8.4-~~),
 librust-sqlx-macros-0.8+-tls-rustls-ring-native-roots-dev (>= 0.8.3-~~),
 librust-sqlx-macros-0.8+bigdecimal-dev (<< 0.8.4-~~),
 librust-sqlx-macros-0.8+bigdecimal-dev (>= 0.8.3-~~),
 librust-sqlx-macros-0.8+bit-vec-dev (<< 0.8.4-~~),
 librust-sqlx-macros-0.8+bit-vec-dev (>= 0.8.3-~~),
 librust-sqlx-macros-0.8+chrono-dev (<< 0.8.4-~~),
 librust-sqlx-macros-0.8+chrono-dev (>= 0.8.3-~~),
 librust-sqlx-macros-0.8+default-dev (<< 0.8.4-~~),
 librust-sqlx-macros-0.8+default-dev (>= 0.8.3-~~),
 librust-sqlx-macros-0.8+derive-dev (<< 0.8.4-~~),
 librust-sqlx-macros-0.8+derive-dev (>= 0.8.3-~~),
 librust-sqlx-macros-0.8+ipnetwork-dev (<< 0.8.4-~~),
 librust-sqlx-macros-0.8+ipnetwork-dev (>= 0.8.3-~~),
 librust-sqlx-macros-0.8+json-dev (<< 0.8.4-~~),
 librust-sqlx-macros-0.8+json-dev (>= 0.8.3-~~),
 librust-sqlx-macros-0.8+mac-address-dev (<< 0.8.4-~~),
 librust-sqlx-macros-0.8+mac-address-dev (>= 0.8.3-~~),
 librust-sqlx-macros-0.8+macros-dev (<< 0.8.4-~~),
 librust-sqlx-macros-0.8+macros-dev (>= 0.8.3-~~),
 librust-sqlx-macros-0.8+migrate-dev (<< 0.8.4-~~),
 librust-sqlx-macros-0.8+migrate-dev (>= 0.8.3-~~),
 librust-sqlx-macros-0.8+mysql-dev (<< 0.8.4-~~),
 librust-sqlx-macros-0.8+mysql-dev (>= 0.8.3-~~),
 librust-sqlx-macros-0.8+postgres-dev (<< 0.8.4-~~),
 librust-sqlx-macros-0.8+postgres-dev (>= 0.8.3-~~),
 librust-sqlx-macros-0.8+rust-decimal-dev (<< 0.8.4-~~),
 librust-sqlx-macros-0.8+rust-decimal-dev (>= 0.8.3-~~),
 librust-sqlx-macros-0.8+sqlite-dev (<< 0.8.4-~~),
 librust-sqlx-macros-0.8+sqlite-dev (>= 0.8.3-~~),
 librust-sqlx-macros-0.8+sqlite-unbundled-dev (<< 0.8.4-~~),
 librust-sqlx-macros-0.8+sqlite-unbundled-dev (>= 0.8.3-~~),
 librust-sqlx-macros-0.8+time-dev (<< 0.8.4-~~),
 librust-sqlx-macros-0.8+time-dev (>= 0.8.3-~~),
 librust-sqlx-macros-0.8+uuid-dev (<< 0.8.4-~~),
 librust-sqlx-macros-0.8+uuid-dev (>= 0.8.3-~~),
 librust-sqlx-mysql-0.8+any-dev (<< 0.8.4-~~),
 librust-sqlx-mysql-0.8+any-dev (>= 0.8.3-~~),
 librust-sqlx-mysql-0.8+bigdecimal-dev (<< 0.8.4-~~),
 librust-sqlx-mysql-0.8+bigdecimal-dev (>= 0.8.3-~~),
 librust-sqlx-mysql-0.8+chrono-dev (<< 0.8.4-~~),
 librust-sqlx-mysql-0.8+chrono-dev (>= 0.8.3-~~),
 librust-sqlx-mysql-0.8+default-dev (<< 0.8.4-~~),
 librust-sqlx-mysql-0.8+default-dev (>= 0.8.3-~~),
 librust-sqlx-mysql-0.8+json-dev (<< 0.8.4-~~),
 librust-sqlx-mysql-0.8+json-dev (>= 0.8.3-~~),
 librust-sqlx-mysql-0.8+migrate-dev (<< 0.8.4-~~),
 librust-sqlx-mysql-0.8+migrate-dev (>= 0.8.3-~~),
 librust-sqlx-mysql-0.8+rust-decimal-dev (<< 0.8.4-~~),
 librust-sqlx-mysql-0.8+rust-decimal-dev (>= 0.8.3-~~),
 librust-sqlx-mysql-0.8+time-dev (<< 0.8.4-~~),
 librust-sqlx-mysql-0.8+time-dev (>= 0.8.3-~~),
 librust-sqlx-mysql-0.8+uuid-dev (<< 0.8.4-~~),
 librust-sqlx-mysql-0.8+uuid-dev (>= 0.8.3-~~),
 librust-sqlx-postgres-0.8+any-dev (<< 0.8.4-~~),
 librust-sqlx-postgres-0.8+any-dev (>= 0.8.3-~~),
 librust-sqlx-postgres-0.8+bigdecimal-dev (<< 0.8.4-~~),
 librust-sqlx-postgres-0.8+bigdecimal-dev (>= 0.8.3-~~),
 librust-sqlx-postgres-0.8+bit-vec-dev (<< 0.8.4-~~),
 librust-sqlx-postgres-0.8+bit-vec-dev (>= 0.8.3-~~),
 librust-sqlx-postgres-0.8+chrono-dev (<< 0.8.4-~~),
 librust-sqlx-postgres-0.8+chrono-dev (>= 0.8.3-~~),
 librust-sqlx-postgres-0.8+default-dev (<< 0.8.4-~~),
 librust-sqlx-postgres-0.8+default-dev (>= 0.8.3-~~),
 librust-sqlx-postgres-0.8+ipnetwork-dev (<< 0.8.4-~~),
 librust-sqlx-postgres-0.8+ipnetwork-dev (>= 0.8.3-~~),
 librust-sqlx-postgres-0.8+json-dev (<< 0.8.4-~~),
 librust-sqlx-postgres-0.8+json-dev (>= 0.8.3-~~),
 librust-sqlx-postgres-0.8+mac-address-dev (<< 0.8.4-~~),
 librust-sqlx-postgres-0.8+mac-address-dev (>= 0.8.3-~~),
 librust-sqlx-postgres-0.8+migrate-dev (<< 0.8.4-~~),
 librust-sqlx-postgres-0.8+migrate-dev (>= 0.8.3-~~),
 librust-sqlx-postgres-0.8+rust-decimal-dev (<< 0.8.4-~~),
 librust-sqlx-postgres-0.8+rust-decimal-dev (>= 0.8.3-~~),
 librust-sqlx-postgres-0.8+time-dev (<< 0.8.4-~~),
 librust-sqlx-postgres-0.8+time-dev (>= 0.8.3-~~),
 librust-sqlx-postgres-0.8+uuid-dev (<< 0.8.4-~~),
 librust-sqlx-postgres-0.8+uuid-dev (>= 0.8.3-~~),
 librust-sqlx-sqlite-0.8+any-dev (<< 0.8.4-~~),
 librust-sqlx-sqlite-0.8+any-dev (>= 0.8.3-~~),
 librust-sqlx-sqlite-0.8+chrono-dev (<< 0.8.4-~~),
 librust-sqlx-sqlite-0.8+chrono-dev (>= 0.8.3-~~),
 librust-sqlx-sqlite-0.8+default-dev (<< 0.8.4-~~),
 librust-sqlx-sqlite-0.8+default-dev (>= 0.8.3-~~),
 librust-sqlx-sqlite-0.8+json-dev (<< 0.8.4-~~),
 librust-sqlx-sqlite-0.8+json-dev (>= 0.8.3-~~),
 librust-sqlx-sqlite-0.8+migrate-dev (<< 0.8.4-~~),
 librust-sqlx-sqlite-0.8+migrate-dev (>= 0.8.3-~~),
 librust-sqlx-sqlite-0.8+regexp-dev (<< 0.8.4-~~),
 librust-sqlx-sqlite-0.8+regexp-dev (>= 0.8.3-~~),
 librust-sqlx-sqlite-0.8+time-dev (<< 0.8.4-~~),
 librust-sqlx-sqlite-0.8+time-dev (>= 0.8.3-~~),
 librust-sqlx-sqlite-0.8+unbundled-dev (<< 0.8.4-~~),
 librust-sqlx-sqlite-0.8+unbundled-dev (>= 0.8.3-~~),
 librust-sqlx-sqlite-0.8+uuid-dev (<< 0.8.4-~~),
 librust-sqlx-sqlite-0.8+uuid-dev (>= 0.8.3-~~)
Provides:
 librust-sqlx+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx+-sqlite-dev (= ${binary:Version}),
 librust-sqlx+-unstable-all-types-dev (= ${binary:Version}),
 librust-sqlx+all-databases-dev (= ${binary:Version}),
 librust-sqlx+any-dev (= ${binary:Version}),
 librust-sqlx+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx+bit-vec-dev (= ${binary:Version}),
 librust-sqlx+chrono-dev (= ${binary:Version}),
 librust-sqlx+default-dev (= ${binary:Version}),
 librust-sqlx+derive-dev (= ${binary:Version}),
 librust-sqlx+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx+json-dev (= ${binary:Version}),
 librust-sqlx+mac-address-dev (= ${binary:Version}),
 librust-sqlx+macros-dev (= ${binary:Version}),
 librust-sqlx+migrate-dev (= ${binary:Version}),
 librust-sqlx+mysql-dev (= ${binary:Version}),
 librust-sqlx+postgres-dev (= ${binary:Version}),
 librust-sqlx+regexp-dev (= ${binary:Version}),
 librust-sqlx+runtime-async-std-dev (= ${binary:Version}),
 librust-sqlx+runtime-async-std-native-tls-dev (= ${binary:Version}),
 librust-sqlx+runtime-async-std-rustls-dev (= ${binary:Version}),
 librust-sqlx+runtime-tokio-dev (= ${binary:Version}),
 librust-sqlx+runtime-tokio-native-tls-dev (= ${binary:Version}),
 librust-sqlx+runtime-tokio-rustls-dev (= ${binary:Version}),
 librust-sqlx+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx+sqlite-dev (= ${binary:Version}),
 librust-sqlx+sqlite-unbundled-dev (= ${binary:Version}),
 librust-sqlx+sqlx-macros-dev (= ${binary:Version}),
 librust-sqlx+sqlx-mysql-dev (= ${binary:Version}),
 librust-sqlx+sqlx-postgres-dev (= ${binary:Version}),
 librust-sqlx+sqlx-sqlite-dev (= ${binary:Version}),
 librust-sqlx+time-dev (= ${binary:Version}),
 librust-sqlx+tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx+tls-none-dev (= ${binary:Version}),
 librust-sqlx+tls-rustls-dev (= ${binary:Version}),
 librust-sqlx+tls-rustls-ring-dev (= ${binary:Version}),
 librust-sqlx+tls-rustls-ring-native-roots-dev (= ${binary:Version}),
 librust-sqlx+uuid-dev (= ${binary:Version}),
 librust-sqlx-0-dev (= ${binary:Version}),
